Package: org.codehaus.groovy.transform.tailrec

## [Java] Class GotoRecurHereException

- org.codehaus.groovy.transform.tailrec.GotoRecurHereException

-     public class GotoRecurHereException
      extends Exception

  Exception will be thrown by recursive calls in closures and caught in while loop to continue to LOOP_LABEL

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Exception` | `addSuppressed, equals, fillInStackTrace, getCause, getClass, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, hashCode, initCause, notify, notifyAll, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString, wait, wait, wait`